version: 1.0.26
files:
  - url: Termark-1.0.26-mac.zip
    sha512: PcFJr9P4x2xwhcnwt5wSGXNg8r1YTkj2Jb/IJgtc86D+RMWfEd8dhzwGBUfGKBWNvZhn7lyjRpXH8nZHpf93Bg==
    size: 121199287
  - url: Termark-1.0.26-arm64-mac.zip
    sha512: MKrMx6cWTbV1yXB4/A4I16o5M6MyhvVYO3RbzQDFsxOE/oLYuK15CPogFgrQx6hoBCjgzkzR0JyTgP+BgfBdEA==
    size: 113636442
  - url: Termark-1.0.26.dmg
    sha512: Vy0pSAR/aRfhu9NZUKwZrJ0UC3bbckPwny+Rt5NsxFDB9c+80tf6JtVGF3ARZ+zmluExnZ5GL47zL+Bw6AMpzQ==
    size: 125132585
  - url: Termark-1.0.26-arm64.dmg
    sha512: vDh9SeMo/ue/eEzIIzUneobyCCBiLOrgHQh7yJbziUALkUo0cyeOngdrl890nMTKOsnCXr3hxlvSfAh7EY3JIQ==
    size: 117484892
path: Termark-1.0.26-mac.zip
sha512: PcFJr9P4x2xwhcnwt5wSGXNg8r1YTkj2Jb/IJgtc86D+RMWfEd8dhzwGBUfGKBWNvZhn7lyjRpXH8nZHpf93Bg==
releaseDate: '2026-05-27T14:36:40.876Z'
